@charset "utf-8";
/* CSS Document */

/* -----------------------------------------------------------
CSS Information

 File name:      table.css
 Author:         h-hirata  (admin)
 Style Info:     テーブル
----------------------------------------------------------- */

/*-------------------------
●table01 テーブル　受賞者一覧
◇◇◇◇◇
---------------------------*/
table#table01{
	width:645px;
	height:auto;	
	color:#333333;
	text-align:left;
	line-height:120%;	
	letter-spacing:1px;
	padding:0px;
	border:0px;
	margin-bottom: 5px;
}
/*ヘッダー行の指定*/
table#table01 th{
	background-color:#efefee;
	color:#444;
	text-align:center;
	padding:7px 0px;
}
/*内容行の指定*/
table#table01 td{
	vertical-align:middle;
	padding:5px;
	width:450px;
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;		
}
/*-------------------------
●table02 テーブル　受賞者一覧
◇◇◇◇◇
---------------------------*/
table#table02{
	width:645px;
	height:auto;	
	color:#333333;
	text-align:left;
	line-height:120%;	
	letter-spacing:1px;
	padding:0px;
	border:0px;
	margin-bottom: 5px;
}
/*ヘッダー行の指定*/


table#table02 th{
	background-color:#efefee;
	color:#444;
	text-align:center;
	padding:7px 0px;	
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;
}
table#table02 th#th01{
	width:10%;
}
table#table02 th#th02{
	width:45%;
}
/*内容行の指定*/
table#table02 td{
	vertical-align:middle;
	padding:5px;
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;		
}

/*-------------------------
●table03 テーブル　受賞者ページ
◇◇◇◇◇
---------------------------*/
table#table03{
	width:645px;
	height:auto;	
	color:#333333;
	text-align:left;
	line-height:100%;	
	letter-spacing:1px;
	padding:0px;
	border:0px;
	margin-bottom: 5px;
}
/*ヘッダー行の指定*/


table#table03 th{
	background-color:#efefee;
	color:#444;
	text-align:left;
	padding:7px 5px;	
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;	
}
/*table#table03 th#th01{
	text-align:center;
	width:150px;	
}
table#table03th#th02{
	text-align:right;
	width:70px;
}*/
/*内容行の指定*/
table#table03 td{
	line-height:150%;
	vertical-align:middle;
	padding:5px;
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;	
}
/*写真行の指定*/
table#table03 td.td_photo{
	width:150px;	
	vertical-align:top;	
	text-align:center;	
}
/*年数行の指定*/
table#table03 td.td_year{
	text-align:right;
	width:60px;
}

/*月数行の指定*/
table#table03 td.td_month{
	text-align:right;
	width:50px;		
}				

/*英語ページの日付*/
table#table03 td.td_Calend
{
	text-align:center;
	width:85px;		
}

/*英語ページの指定*/
table#table03 td.td_pres{
	text-align:right;
			
}
/*-------------------------

●table33 テーブル　受賞者ページ
◇◇
---------------------------*/
table#table33{
	width:620px;
	height:auto;	
	color:#333333;
	line-height:100%;	
	letter-spacing:1px;
	padding:0px;
	margin-top:5px;
	
	margin-left:15px;
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;	margin-bottom: 5px;
}
/*ヘッダー行の指定*/


table#table33 th{
	color:#444;
	text-align:center;
	font-size:16px;
	font-weight:400;
	padding:7px 5px;
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;	
}

/*内容行の指定*/
table#table33 td{
	line-height:150%;
	vertical-align:middle;
	padding:5px;
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;
	width:95%;	
}
								
/*-------------------------
●table04 枠線なし
横比率→25%：25%：25%：25%
幅→640px
■■■■
□□□□
---------------------------*/
table#table04{
	width:640px;
	height:auto;	
	color:#333333;
	line-height:120%;	
	letter-spacing:1px;
	padding:0px;
	border:0px;	
	margin-top:3px;
	margin-left: auto;
	margin-right: auto;	
	margin-bottom: 15px;	
	border-style:dotted;
	border-width:0 0 1pt 0;
	border-color:#634200;
}
/*ヘッダー行の指定*/
table#table04 th{
	vertical-align:middle;
	text-align:center;	
	width:25%;	
}
/*内容行の指定*/
table#table04 td{
	vertical-align:middle;
	text-align:center;	
	padding:5px;
	width:25%;		
}

/*-------------------------
●table05 テーブル　山崎貞一紹介ページ
◇◇
---------------------------*/
table#table05{
	width:645px;
	height:auto;	
	color:#333333;
	text-align:left;
	line-height:150%;	
	letter-spacing:1px;
	padding:0px;
	border:0px;
	margin-bottom: 5px;
}
/*内容行の指定*/
table#table05 td{
	vertical-align:top;
	padding:5px;	
}

table#table05 td#td01{
	width:314px;
	text-align:right;
	pading-bottom:-50px;
	
	
}
table#table05 td#td02{
	width:319px;
	pading-bottom:-50px;	
	
}
/*-------------------------
●table88 テーブル
◇◇
---------------------------*/
table#table88{
	width:630px;
	height:auto;
	color:#333333;
	text-align:left;
	line-height:150%;	
	letter-spacing:1px;
	margin-bottom:-20px;
	border:0px;
	
}
/*内容行の指定*/
table#table88 td{
	vertical-align:top;
	padding:0px;	
}

table#table88 td#td01{
	width:314px;
	text-align:right;
	
	
}
table#table88 td#td02{
	width:319px;

	
}

/*-------------------------
●table06 テーブル　委員名簿ページ
◇◇◇
---------------------------*/
table#table06{
	width:645px;
	height:auto;	
	color:#333333;
	text-align:left;
	line-height:120%;	
	letter-spacing:1px;
	padding:0px;
	border:0px;
	margin-bottom: 5px;
}

/*内容行の指定*/
table#table06 td{
	padding:5px;
	border-style:dotted;
	border-width:1pt 0 1pt 0;
	border-color:#999999;	
}
table#table06 td#td01{
	width:20%;
}
table#table06 td#td02{
	padding-top: 15px;
	padding-bottom: 15px;
	width:20%;
};
table#table06 td#td03{
	width:60%;
	padding-bottom: 15px;
	padding-top: 15px;
	
}




/*-------------------------
●table07
横比率→30%：70%
幅→645px
■□
■□
※確認と完了のCGI中で使用。
---------------------------*/
table#table07{
	width:645px;
	height:auto;	
	color:#333333;
	text-align:left;
	line-height:120%;	
	letter-spacing:1px;
	padding:0px;
	border:0px;	
	margin-top:10px;
	margin-left: auto;
	margin-right: auto;	
	margin-bottom: 5px;	
}
/*ヘッダー行の指定*/
table#table07 th{
	background-color:#efefee;
	color:#444;
	width:auto;
	text-align:center;
	padding:7px 0px;
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;	
}
/*内容行の指定*/
table#table07 td.left{
	background-color:#ffeedd;	
	vertical-align:middle;
	padding:5px;
	width:30%;	
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;		
}
/*内容行の指定*/
table#table07 td.right{
	background-color:#ffffff;	
	vertical-align:middle;
	padding:5px;
	width:70%;	
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;
	white-space:pre;	/*改行させない設定*/		
}
/*内容行の指定*/
table#table07 td.right2{
	background-color:#ffffff;	
	vertical-align:middle;
	padding:5px;
	width:70%;	
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;	
}	

/*-------------------------
●table08 テーブル　受賞者一覧
◇◇◇◇◇
---------------------------*/
/*-------------------------
●table08
横比率→40%：60%
幅→645px
■□
■□
---------------------------*/
table#table08{
	width:645px;
	height:auto;	
	color:#333333;
	text-align:left;
	line-height:120%;	
	letter-spacing:1px;
	padding:0px;
	border:0px;	
	margin-top:10px;
	margin-left: auto;
	margin-right: auto;	
	margin-bottom: 5px;
	font-size: 80%;
}
/*ヘッダー行の指定*/
table#table08 th{
	background-color:#efefee;
	color:#444;
	text-align:left;
	padding:7px 0px 7px 5px;
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;
}
/*内容行の指定*/
table#table08 td{
	vertical-align:middle;
	padding:5px;
	width:60%;
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;		
}

/*-------------------------
●table09 テーブル　画像・文字中央ぞろえ
◇◇
---------------------------*/
table#table09{
	width:645px;
	height:auto;	
	color:#333333;
	text-align:center;
	line-height:150%;	
	letter-spacing:1px;
	padding:0px;
	border:0px;
	margin-bottom: 5px;
}
/*内容行の指定*/
table#table09 td{
	vertical-align:top;
	padding:5px;	
}
/*-------------------------
●table10 テーブル　15%:15%:40%:30%のテーブル
◇◇
---------------------------*/
table#table10{
	width:625px;
	height:auto;	
	color:#333333;
	text-align:left;
	line-height:150%;	
	letter-spacing:1px;
	padding:0px;
	border:0px;
	margin-bottom: 5px;
	margin-left:20px;
}
/*内容行の指定*/
table#table10 td.td01{
	vertical-align:top;
	padding:5px;	
	width:15%;
}
table#table10 td.td02{
	vertical-align:top;
	padding:5px;	
	width:40%;
}
table#table10 td.td03{
	vertical-align:top;
	padding:5px;	
	width:30%;
}
/*-------------------------
●table11 テーブルbio2002で使用
◇◇
---------------------------*/
table#table11{
	width:645px;
	height:auto;	
	color:#333333;
	text-align:left;
	line-height:150%;	
	letter-spacing:0.5px;
	border:0px;
	margin-bottom: 5px;
}
/*内容行の指定*/
table#table11 td{
	width:50%;
	vertical-align:top;
	padding:5px 0px 5px 20px;	
}
/*画像の指定*/
table#table11 td.td_picture{
	text-align:center;
	vertical-align:bottom;
}
/*-------------------------
●table12 テーブル　teichiyamazaki_enで使用
◇◇◇
---------------------------*/
table#table12{
	width:645px;
	height:auto;	
	color:#333333;
	text-align:left;
	line-height:150%;	
	letter-spacing:1px;
	padding:0px;
	border:0px;
	margin-bottom:20px;
	margin-left:0px;
}
/*内容行の指定*/
table#table12 td.td01{
	vertical-align:top;
	padding:5px;	
	width:25%;
}
table#table12 td.td02{
	vertical-align:top;
	padding:5px;	
	width:45%;
}
table#table12 td.td03{
	vertical-align:top;
	padding:5px;	
	width:30%;
}
/*-------------------------
●table13 テーブル　
◇
◇
---------------------------*/
table#table13{
	width: 450px;
	height:auto;	
	color:#333333;
	text-align:left;
	line-height:150%;	
	letter-spacing:1px;
	padding:0px;
	border:0px;
	margin-bottom: 5px;
	margin-left: 100px;
}
/*内容行の指定*/
table#table13 th{
	color:#444;
	text-align:left;
	border-style: none;
	width:100%;
}	
table#table13 td{
	vertical-align:top;
	padding:5px;	
	width:100%;
}
/*-------------------------
●table14 テーブル　
◇
◇
---------------------------*/
table#table14{
	width: 600px;
	height:auto;	
	color:#333333;
	text-align:left;
	line-height:150%;	
	letter-spacing:1px;
	padding:0px;
	border:0px;
	margin-bottom: 5px;
	margin-left: 10px;
}
/*内容行の指定*/
table#table14 th{
	color:#444;
	text-align:left;
	border-style: none;
	width:100%;
}	
table#table14 td{
	vertical-align:top;
	padding:5px;	
	width:100%;
}

	
/*-------------------------
メインコンテンツ　図
---------------------------*/
/*-------------------------
※横方向に2つ配置
◇◇
---------------------------*/
table#two_colum{
	width: 100%;
	height:auto;
	border: 0px;	
	cellpadding:10px;
	cellspacing:10px;
	border-collapse:separate;
	empty-cells:hide;
	border-spacing:1px;/*分離表示したボーダーの間隔　IEは非対応*/
}

table#two_colum th {
	text-align:center;	
	width:50%;
	vertical-align:top;
	padding-top:5px;
	padding-bottom:5px;	
	padding-right:10px;
	padding-left:10px;
	font-weight:600;
	background-color:#efefee;
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;	　	
}
/*空っぽのthのbackground-colorを非表示*/
table#two_colum th#empty {
	background-color:#ffffff;
}

table#two_colum td{
	text-align:center;
	width:50%;
	vertical-align:top;
	padding-top:5px;
	padding-bottom:5px;	
	padding-right:10px;
	padding-left:10px;
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;	
}
/*tdの中央揃えを解除、左寄せに*/
table#two_colum td#text_left{
	text-align:left;
}
table#two_colum td#text_left ul{
	list-style-image:url(../img/icon01.gif);
	margin-left:10px;	
}

/*-------------------------
※横方向に4つ配置
◇◇◇◇
---------------------------*/
table#four_colum{
	width: 645PX;
	height:auto;
	border: 0px;	
	cellpadding:10px;
	cellspacing:10px;
	border-collapse:separate;
	empty-cells:hide;
	border-spacing:1px;/*分離表示したボーダーの間隔　IEは非対応*/
}

table#four_colum th {
	text-align:left;	
	width:25%;
	vertical-align:top;
	/*//padding-top:5px;
//	padding-left:10px;*/
	font-weight:600;
	background-color:#efefee;
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;	
	　	
}
/*空っぽのthのbackground-colorを非表示*/
table#four_colum th#empty {
	background-color:#ffffff;
}

table#four_colum td{
	text-align:center;
	width:25%;
	vertical-align:middle;
	/*'padding-top:5px;
'	padding-bottom:5px;	
'	padding-right:10px;
'	padding-left:10px;*/
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;	
}
/*tdの中央揃えを解除、左寄せに*/
table#four_colum td#text_left{
	text-align:left;
}


/*-------------------------
※横方向に4つ配置
◇◇◇◇
---------------------------*/
table#four_win{
	width: 645px;
	height:auto;	
	color:#333333;
	border-collapse:collapse;
	
	/*border-spacing:0px;/**/分離表示したボーダーの間隔　IEは非対応*/
}
table#four_win th {
	text-align:center;	
	vertical-align:top;
	padding-top:5px;
	padding-bottom:5px;	
	/*padding-right:10px;
	padding-left:10px;*/
	font-weight:600;
	background-color:#efefee;
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;
	}
table#four_win th#th01{
	width: 10%;
}
table#four_win th#th02{
	width: 14%;
}
table#four_win th#th03{
	width:38%;
}
table#four_win td{
	text-align:left;
	width:auto;
	vertical-align:top;
	padding-top:10px;
	/*padding-bottom:5px;	*/
	padding-right:5px;
	padding-left:5px;
	border-style:solid;
	border-width:1pt;
	border-color:#ccc;
	}	
/*tdの中央揃えを解除、左寄せに*/
table#four_win td#text_left{
	text-align:left;
}
table#four_win td#text_left ul{
	list-style-image:url(../img/icon01.gif);
	margin-left:10px;	
}

table#four_win career#text_left ul{
	list-style-image:url(../img/icon01.gif);
	margin-left:10px;	
}